.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-2.546800px;}
.ls1{letter-spacing:-1.832400px;}
.lsf{letter-spacing:-1.808000px;}
.ls4{letter-spacing:-1.439200px;}
.lsd{letter-spacing:-1.403600px;}
.ls39{letter-spacing:-1.320800px;}
.ls7{letter-spacing:-1.266400px;}
.ls2d{letter-spacing:-1.216400px;}
.ls32{letter-spacing:-1.211200px;}
.ls58{letter-spacing:-1.167600px;}
.ls13{letter-spacing:-1.119600px;}
.ls44{letter-spacing:-1.112000px;}
.ls2{letter-spacing:-1.080800px;}
.ls31{letter-spacing:-0.956800px;}
.ls3f{letter-spacing:-0.837200px;}
.ls24{letter-spacing:-0.778800px;}
.ls48{letter-spacing:-0.771600px;}
.ls10{letter-spacing:-0.657600px;}
.ls21{letter-spacing:-0.618800px;}
.ls33{letter-spacing:-0.593600px;}
.ls2a{letter-spacing:-0.574400px;}
.ls40{letter-spacing:-0.568400px;}
.ls4d{letter-spacing:-0.445200px;}
.ls28{letter-spacing:-0.425600px;}
.ls18{letter-spacing:-0.401600px;}
.ls4e{letter-spacing:-0.386800px;}
.ls1a{letter-spacing:-0.376000px;}
.ls26{letter-spacing:-0.375600px;}
.ls2c{letter-spacing:-0.367600px;}
.ls20{letter-spacing:-0.356000px;}
.ls34{letter-spacing:-0.348000px;}
.ls3c{letter-spacing:-0.290000px;}
.ls57{letter-spacing:-0.287600px;}
.ls17{letter-spacing:-0.286000px;}
.ls5c{letter-spacing:-0.273600px;}
.ls3{letter-spacing:-0.266000px;}
.ls1c{letter-spacing:-0.224400px;}
.ls5e{letter-spacing:-0.205600px;}
.ls5b{letter-spacing:-0.188000px;}
.ls42{letter-spacing:-0.174000px;}
.ls54{letter-spacing:-0.158000px;}
.ls30{letter-spacing:-0.145200px;}
.ls9{letter-spacing:-0.141200px;}
.ls1e{letter-spacing:-0.124800px;}
.ls52{letter-spacing:-0.119200px;}
.ls46{letter-spacing:-0.097200px;}
.lsc{letter-spacing:-0.093600px;}
.ls51{letter-spacing:-0.091600px;}
.ls56{letter-spacing:-0.089600px;}
.ls2f{letter-spacing:-0.066000px;}
.ls6{letter-spacing:-0.060800px;}
.ls3a{letter-spacing:-0.026800px;}
.ls4c{letter-spacing:-0.023600px;}
.ls12{letter-spacing:-0.022000px;}
.ls55{letter-spacing:-0.005200px;}
.ls4a{letter-spacing:0.020800px;}
.ls5d{letter-spacing:0.045600px;}
.lsb{letter-spacing:0.048400px;}
.ls23{letter-spacing:0.053200px;}
.ls4b{letter-spacing:0.065200px;}
.ls4f{letter-spacing:0.146800px;}
.ls19{letter-spacing:0.164000px;}
.ls3d{letter-spacing:0.165600px;}
.ls0{letter-spacing:0.220800px;}
.ls37{letter-spacing:0.244400px;}
.ls43{letter-spacing:0.259600px;}
.ls15{letter-spacing:0.304400px;}
.ls35{letter-spacing:0.387600px;}
.ls29{letter-spacing:0.490000px;}
.ls25{letter-spacing:0.592800px;}
.ls3b{letter-spacing:0.614000px;}
.ls1b{letter-spacing:0.630000px;}
.ls1d{letter-spacing:0.800400px;}
.ls36{letter-spacing:0.811600px;}
.ls16{letter-spacing:0.812000px;}
.ls41{letter-spacing:0.832800px;}
.ls27{letter-spacing:0.917200px;}
.lsa{letter-spacing:0.961200px;}
.ls1f{letter-spacing:0.964800px;}
.ls5a{letter-spacing:0.972800px;}
.ls38{letter-spacing:1.049200px;}
.ls45{letter-spacing:1.079200px;}
.ls50{letter-spacing:1.113200px;}
.lse{letter-spacing:1.116400px;}
.ls5{letter-spacing:1.128800px;}
.ls53{letter-spacing:1.136800px;}
.ls59{letter-spacing:1.168000px;}
.ls14{letter-spacing:1.220800px;}
.ls8{letter-spacing:1.227600px;}
.ls49{letter-spacing:1.316000px;}
.ls22{letter-spacing:1.370800px;}
.ls11{letter-spacing:1.411200px;}
.ls47{letter-spacing:1.480000px;}
.ls3e{letter-spacing:1.494400px;}
.ls2b{letter-spacing:1.495200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws27{word-spacing:-1.669200px;}
.ws38{word-spacing:-1.654000px;}
.ws11{word-spacing:-1.585200px;}
.ws0{word-spacing:-1.564800px;}
.ws1f{word-spacing:-1.544800px;}
.ws3a{word-spacing:-1.490000px;}
.ws8{word-spacing:-1.401600px;}
.ws48{word-spacing:-1.342000px;}
.ws5{word-spacing:-1.302800px;}
.wse{word-spacing:-1.290400px;}
.ws40{word-spacing:-1.287200px;}
.ws36{word-spacing:-1.253200px;}
.ws31{word-spacing:-1.223200px;}
.ws49{word-spacing:-1.146800px;}
.ws1c{word-spacing:-1.138800px;}
.wsa{word-spacing:-1.135200px;}
.ws23{word-spacing:-1.091200px;}
.ws33{word-spacing:-1.006800px;}
.ws30{word-spacing:-0.985600px;}
.ws1a{word-spacing:-0.974400px;}
.ws18{word-spacing:-0.804000px;}
.ws25{word-spacing:-0.664000px;}
.ws2f{word-spacing:-0.561600px;}
.ws14{word-spacing:-0.478400px;}
.ws34{word-spacing:-0.433600px;}
.ws32{word-spacing:-0.339600px;}
.ws3f{word-spacing:-0.320800px;}
.ws20{word-spacing:-0.227200px;}
.ws4c{word-spacing:-0.219600px;}
.ws3b{word-spacing:-0.194800px;}
.ws44{word-spacing:-0.168800px;}
.ws12{word-spacing:-0.152000px;}
.ws3c{word-spacing:-0.150400px;}
.ws6{word-spacing:-0.113200px;}
.ws45{word-spacing:-0.084400px;}
.ws41{word-spacing:-0.082400px;}
.wsc{word-spacing:-0.080400px;}
.ws37{word-spacing:-0.076800px;}
.ws4b{word-spacing:-0.067200px;}
.ws42{word-spacing:-0.054800px;}
.ws1b{word-spacing:-0.049200px;}
.ws9{word-spacing:-0.032800px;}
.ws2b{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.022400px;}
.wsf{word-spacing:0.000000px;}
.ws4a{word-spacing:0.014000px;}
.ws4d{word-spacing:0.031600px;}
.ws19{word-spacing:0.050400px;}
.ws3{word-spacing:0.092000px;}
.ws2a{word-spacing:0.106400px;}
.ws46{word-spacing:0.113600px;}
.ws1d{word-spacing:0.182000px;}
.ws28{word-spacing:0.193600px;}
.ws22{word-spacing:0.201600px;}
.ws17{word-spacing:0.202000px;}
.ws3e{word-spacing:0.212800px;}
.ws16{word-spacing:0.227600px;}
.ws24{word-spacing:0.251600px;}
.ws43{word-spacing:0.256800px;}
.ws3d{word-spacing:0.271200px;}
.ws26{word-spacing:0.400400px;}
.ws2e{word-spacing:0.419200px;}
.ws1e{word-spacing:0.444800px;}
.ws10{word-spacing:0.483600px;}
.ws39{word-spacing:0.597600px;}
.ws21{word-spacing:0.604800px;}
.ws2c{word-spacing:0.782800px;}
.ws2{word-spacing:0.906800px;}
.ws35{word-spacing:0.938000px;}
.ws13{word-spacing:0.945600px;}
.ws47{word-spacing:0.993600px;}
.ws2d{word-spacing:1.037200px;}
.ws29{word-spacing:1.042400px;}
.ws7{word-spacing:1.092400px;}
.wsd{word-spacing:1.229600px;}
.ws4{word-spacing:1.265200px;}
.ws1{word-spacing:1.658400px;}
.ws15{word-spacing:3.112000px;}
._1{width:26.999000px;}
._2{width:30.001000px;}
._3{width:32.999400px;}
._0{width:618.004800px;}
._6{width:693.002200px;}
._4{width:837.000400px;}
._5{width:912.000400px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:33.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:70.577181px;}
.y26{bottom:74.587248px;}
.y25{bottom:122.708054px;}
.y24{bottom:149.174497px;}
.y44{bottom:168.422819px;}
.y23{bottom:175.640940px;}
.y43{bottom:194.889262px;}
.y22{bottom:210.528523px;}
.y42{bottom:221.355705px;}
.y41{bottom:247.822148px;}
.y21{bottom:249.025168px;}
.y20{bottom:279.100671px;}
.y40{bottom:282.709732px;}
.y1f{bottom:305.567114px;}
.y3f{bottom:312.785235px;}
.y3e{bottom:339.251678px;}
.y1e{bottom:340.454698px;}
.y3d{bottom:365.718121px;}
.y1d{bottom:370.530201px;}
.y3c{bottom:392.184564px;}
.y1c{bottom:396.996644px;}
.y3b{bottom:418.651007px;}
.y1b{bottom:423.463087px;}
.y3a{bottom:445.117450px;}
.y1a{bottom:449.929530px;}
.y39{bottom:471.583893px;}
.y19{bottom:484.817114px;}
.y38{bottom:498.050336px;}
.y18{bottom:514.892617px;}
.y37{bottom:524.516779px;}
.y17{bottom:549.780201px;}
.y36{bottom:550.983221px;}
.y35{bottom:577.449664px;}
.y16{bottom:579.855705px;}
.y34{bottom:603.916107px;}
.y15{bottom:606.322148px;}
.y33{bottom:630.382550px;}
.y14{bottom:632.788591px;}
.y32{bottom:656.848993px;}
.y13{bottom:659.255034px;}
.y31{bottom:683.315436px;}
.y12{bottom:694.142617px;}
.y30{bottom:709.781879px;}
.y11{bottom:724.218121px;}
.y2f{bottom:744.669463px;}
.y10{bottom:750.684564px;}
.y2e{bottom:774.744966px;}
.yf{bottom:785.572148px;}
.y2d{bottom:801.211409px;}
.ye{bottom:815.647651px;}
.y2c{bottom:836.098993px;}
.yd{bottom:842.114094px;}
.y2b{bottom:866.174497px;}
.yc{bottom:868.580537px;}
.y2a{bottom:892.640940px;}
.yb{bottom:903.468121px;}
.y29{bottom:919.107383px;}
.ya{bottom:933.543624px;}
.y28{bottom:953.994966px;}
.y9{bottom:960.010067px;}
.y8{bottom:986.476510px;}
.y7{bottom:1021.364094px;}
.y6{bottom:1051.439597px;}
.y5{bottom:1086.327181px;}
.y27{bottom:1089.936242px;}
.y3{bottom:1195.802013px;}
.y2{bottom:1217.456376px;}
.y4{bottom:1222.268456px;}
.h4{height:31.449000px;}
.h5{height:32.307000px;}
.h3{height:46.992000px;}
.h2{height:1164.523490px;}
.h0{height:1348.986577px;}
.h1{height:1350.590604px;}
.w2{width:885.422819px;}
.w0{width:954.395973px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:34.486577px;}
.x11{left:38.496644px;}
.x4{left:56.541946px;}
.x12{left:67.369128px;}
.x1e{left:72.181208px;}
.x6{left:83.008389px;}
.xa{left:84.211409px;}
.x9{left:85.414430px;}
.x13{left:90.226510px;}
.x5{left:93.835570px;}
.x10{left:104.662752px;}
.xe{left:108.271812px;}
.x7{left:110.677852px;}
.xf{left:119.098993px;}
.x1f{left:126.317114px;}
.x1a{left:129.926174px;}
.x1c{left:135.941275px;}
.x16{left:137.144295px;}
.x1b{left:147.971477px;}
.x18{left:175.640940px;}
.xd{left:184.062081px;}
.xc{left:191.280201px;}
.x15{left:198.498322px;}
.xb{left:202.107383px;}
.x1d{left:205.716443px;}
.x19{left:206.919463px;}
.x14{left:218.949664px;}
.x8{left:252.634228px;}
.x3{left:345.266779px;}
.x2{left:375.342282px;}
.x20{left:834.895973px;}
.x17{left:855.347315px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-2.117005pt;}
.ls1{letter-spacing:-1.523167pt;}
.lsf{letter-spacing:-1.502884pt;}
.ls4{letter-spacing:-1.196322pt;}
.lsd{letter-spacing:-1.166730pt;}
.ls39{letter-spacing:-1.097903pt;}
.ls7{letter-spacing:-1.052684pt;}
.ls2d{letter-spacing:-1.011122pt;}
.ls32{letter-spacing:-1.006799pt;}
.ls58{letter-spacing:-0.970557pt;}
.ls13{letter-spacing:-0.930658pt;}
.ls44{letter-spacing:-0.924340pt;}
.ls2{letter-spacing:-0.898406pt;}
.ls31{letter-spacing:-0.795332pt;}
.ls3f{letter-spacing:-0.695915pt;}
.ls24{letter-spacing:-0.647371pt;}
.ls48{letter-spacing:-0.641386pt;}
.ls10{letter-spacing:-0.546624pt;}
.ls21{letter-spacing:-0.514372pt;}
.ls33{letter-spacing:-0.493425pt;}
.ls2a{letter-spacing:-0.477465pt;}
.ls40{letter-spacing:-0.472478pt;}
.ls4d{letter-spacing:-0.370069pt;}
.ls28{letter-spacing:-0.353776pt;}
.ls18{letter-spacing:-0.333826pt;}
.ls4e{letter-spacing:-0.321524pt;}
.ls1a{letter-spacing:-0.312547pt;}
.ls26{letter-spacing:-0.312214pt;}
.ls2c{letter-spacing:-0.305564pt;}
.ls20{letter-spacing:-0.295922pt;}
.ls34{letter-spacing:-0.289272pt;}
.ls3c{letter-spacing:-0.241060pt;}
.ls57{letter-spacing:-0.239065pt;}
.ls17{letter-spacing:-0.237735pt;}
.ls5c{letter-spacing:-0.227428pt;}
.ls3{letter-spacing:-0.221110pt;}
.ls1c{letter-spacing:-0.186531pt;}
.ls5e{letter-spacing:-0.170903pt;}
.ls5b{letter-spacing:-0.156273pt;}
.ls42{letter-spacing:-0.144636pt;}
.ls54{letter-spacing:-0.131336pt;}
.ls30{letter-spacing:-0.120696pt;}
.ls9{letter-spacing:-0.117371pt;}
.ls1e{letter-spacing:-0.103739pt;}
.ls52{letter-spacing:-0.099084pt;}
.ls46{letter-spacing:-0.080797pt;}
.lsc{letter-spacing:-0.077804pt;}
.ls51{letter-spacing:-0.076142pt;}
.ls56{letter-spacing:-0.074479pt;}
.ls2f{letter-spacing:-0.054862pt;}
.ls6{letter-spacing:-0.050539pt;}
.ls3a{letter-spacing:-0.022277pt;}
.ls4c{letter-spacing:-0.019617pt;}
.ls12{letter-spacing:-0.018287pt;}
.ls55{letter-spacing:-0.004322pt;}
.ls4a{letter-spacing:0.017290pt;}
.ls5d{letter-spacing:0.037905pt;}
.lsb{letter-spacing:0.040232pt;}
.ls23{letter-spacing:0.044222pt;}
.ls4b{letter-spacing:0.054197pt;}
.ls4f{letter-spacing:0.122026pt;}
.ls19{letter-spacing:0.136324pt;}
.ls3d{letter-spacing:0.137654pt;}
.ls0{letter-spacing:0.183538pt;}
.ls37{letter-spacing:0.203155pt;}
.ls43{letter-spacing:0.215790pt;}
.ls15{letter-spacing:0.253030pt;}
.ls35{letter-spacing:0.322189pt;}
.ls29{letter-spacing:0.407308pt;}
.ls25{letter-spacing:0.492760pt;}
.ls3b{letter-spacing:0.510382pt;}
.ls1b{letter-spacing:0.523682pt;}
.ls1d{letter-spacing:0.665326pt;}
.ls36{letter-spacing:0.674635pt;}
.ls16{letter-spacing:0.674968pt;}
.ls41{letter-spacing:0.692258pt;}
.ls27{letter-spacing:0.762415pt;}
.lsa{letter-spacing:0.798989pt;}
.ls1f{letter-spacing:0.801982pt;}
.ls5a{letter-spacing:0.808632pt;}
.ls38{letter-spacing:0.872138pt;}
.ls45{letter-spacing:0.897076pt;}
.ls50{letter-spacing:0.925338pt;}
.lse{letter-spacing:0.927998pt;}
.ls5{letter-spacing:0.938305pt;}
.ls53{letter-spacing:0.944955pt;}
.ls59{letter-spacing:0.970890pt;}
.ls14{letter-spacing:1.014779pt;}
.ls8{letter-spacing:1.020432pt;}
.ls49{letter-spacing:1.093914pt;}
.ls22{letter-spacing:1.139466pt;}
.ls11{letter-spacing:1.173048pt;}
.ls47{letter-spacing:1.230237pt;}
.ls3e{letter-spacing:1.242207pt;}
.ls2b{letter-spacing:1.242872pt;}
.ws27{word-spacing:-1.387508pt;}
.ws38{word-spacing:-1.374873pt;}
.ws11{word-spacing:-1.317684pt;}
.ws0{word-spacing:-1.300726pt;}
.ws1f{word-spacing:-1.284102pt;}
.ws3a{word-spacing:-1.238550pt;}
.ws8{word-spacing:-1.165068pt;}
.ws48{word-spacing:-1.115526pt;}
.ws5{word-spacing:-1.082941pt;}
.wse{word-spacing:-1.072634pt;}
.ws40{word-spacing:-1.069974pt;}
.ws36{word-spacing:-1.041712pt;}
.ws31{word-spacing:-1.016774pt;}
.ws49{word-spacing:-0.953268pt;}
.ws1c{word-spacing:-0.946618pt;}
.wsa{word-spacing:-0.943625pt;}
.ws23{word-spacing:-0.907050pt;}
.ws33{word-spacing:-0.836894pt;}
.ws30{word-spacing:-0.819271pt;}
.ws1a{word-spacing:-0.809962pt;}
.ws18{word-spacing:-0.668318pt;}
.ws25{word-spacing:-0.551944pt;}
.ws2f{word-spacing:-0.466825pt;}
.ws14{word-spacing:-0.397666pt;}
.ws34{word-spacing:-0.360426pt;}
.ws32{word-spacing:-0.282290pt;}
.ws3f{word-spacing:-0.266662pt;}
.ws20{word-spacing:-0.188858pt;}
.ws4c{word-spacing:-0.182541pt;}
.ws3b{word-spacing:-0.161926pt;}
.ws44{word-spacing:-0.140314pt;}
.ws12{word-spacing:-0.126349pt;}
.ws3c{word-spacing:-0.125019pt;}
.ws6{word-spacing:-0.094097pt;}
.ws45{word-spacing:-0.070157pt;}
.ws41{word-spacing:-0.068494pt;}
.wsc{word-spacing:-0.066832pt;}
.ws37{word-spacing:-0.063839pt;}
.ws4b{word-spacing:-0.055859pt;}
.ws42{word-spacing:-0.045552pt;}
.ws1b{word-spacing:-0.040897pt;}
.ws9{word-spacing:-0.027265pt;}
.ws2b{word-spacing:-0.023940pt;}
.wsb{word-spacing:-0.018620pt;}
.wsf{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.011637pt;}
.ws4d{word-spacing:0.026267pt;}
.ws19{word-spacing:0.041895pt;}
.ws3{word-spacing:0.076474pt;}
.ws2a{word-spacing:0.088444pt;}
.ws46{word-spacing:0.094429pt;}
.ws1d{word-spacing:0.151286pt;}
.ws28{word-spacing:0.160928pt;}
.ws22{word-spacing:0.167578pt;}
.ws17{word-spacing:0.167911pt;}
.ws3e{word-spacing:0.176888pt;}
.ws16{word-spacing:0.189191pt;}
.ws24{word-spacing:0.209140pt;}
.ws43{word-spacing:0.213463pt;}
.ws3d{word-spacing:0.225433pt;}
.ws26{word-spacing:0.332829pt;}
.ws2e{word-spacing:0.348456pt;}
.ws1e{word-spacing:0.369736pt;}
.ws10{word-spacing:0.401988pt;}
.ws39{word-spacing:0.496750pt;}
.ws21{word-spacing:0.502735pt;}
.ws2c{word-spacing:0.650696pt;}
.ws2{word-spacing:0.753770pt;}
.ws35{word-spacing:0.779704pt;}
.ws13{word-spacing:0.786022pt;}
.ws47{word-spacing:0.825921pt;}
.ws2d{word-spacing:0.862163pt;}
.ws29{word-spacing:0.866486pt;}
.ws7{word-spacing:0.908048pt;}
.wsd{word-spacing:1.022094pt;}
.ws4{word-spacing:1.051686pt;}
.ws1{word-spacing:1.378531pt;}
.ws15{word-spacing:2.586823pt;}
._1{width:22.442683pt;}
._2{width:24.938070pt;}
._3{width:27.430464pt;}
._0{width:513.711103pt;}
._6{width:576.052038pt;}
._4{width:695.749286pt;}
._5{width:758.092383pt;}
.fs1{font-size:27.430962pt;}
.fs0{font-size:39.899582pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:58.666667pt;}
.y26{bottom:62.000000pt;}
.y25{bottom:102.000000pt;}
.y24{bottom:124.000000pt;}
.y44{bottom:140.000000pt;}
.y23{bottom:146.000000pt;}
.y43{bottom:162.000000pt;}
.y22{bottom:175.000000pt;}
.y42{bottom:184.000000pt;}
.y41{bottom:206.000000pt;}
.y21{bottom:207.000000pt;}
.y20{bottom:232.000000pt;}
.y40{bottom:235.000000pt;}
.y1f{bottom:254.000000pt;}
.y3f{bottom:260.000000pt;}
.y3e{bottom:282.000000pt;}
.y1e{bottom:283.000000pt;}
.y3d{bottom:304.000000pt;}
.y1d{bottom:308.000000pt;}
.y3c{bottom:326.000000pt;}
.y1c{bottom:330.000000pt;}
.y3b{bottom:348.000000pt;}
.y1b{bottom:352.000000pt;}
.y3a{bottom:370.000000pt;}
.y1a{bottom:374.000000pt;}
.y39{bottom:392.000000pt;}
.y19{bottom:403.000000pt;}
.y38{bottom:414.000000pt;}
.y18{bottom:428.000000pt;}
.y37{bottom:436.000000pt;}
.y17{bottom:457.000000pt;}
.y36{bottom:458.000000pt;}
.y35{bottom:480.000000pt;}
.y16{bottom:482.000000pt;}
.y34{bottom:502.000000pt;}
.y15{bottom:504.000000pt;}
.y33{bottom:524.000000pt;}
.y14{bottom:526.000000pt;}
.y32{bottom:546.000000pt;}
.y13{bottom:548.000000pt;}
.y31{bottom:568.000000pt;}
.y12{bottom:577.000000pt;}
.y30{bottom:590.000000pt;}
.y11{bottom:602.000000pt;}
.y2f{bottom:619.000000pt;}
.y10{bottom:624.000000pt;}
.y2e{bottom:644.000000pt;}
.yf{bottom:653.000000pt;}
.y2d{bottom:666.000000pt;}
.ye{bottom:678.000000pt;}
.y2c{bottom:695.000000pt;}
.yd{bottom:700.000000pt;}
.y2b{bottom:720.000000pt;}
.yc{bottom:722.000000pt;}
.y2a{bottom:742.000000pt;}
.yb{bottom:751.000000pt;}
.y29{bottom:764.000000pt;}
.ya{bottom:776.000000pt;}
.y28{bottom:793.000000pt;}
.y9{bottom:798.000000pt;}
.y8{bottom:820.000000pt;}
.y7{bottom:849.000000pt;}
.y6{bottom:874.000000pt;}
.y5{bottom:903.000000pt;}
.y27{bottom:906.000000pt;}
.y3{bottom:994.000000pt;}
.y2{bottom:1012.000000pt;}
.y4{bottom:1016.000000pt;}
.h4{height:26.141707pt;}
.h5{height:26.854912pt;}
.h3{height:39.061690pt;}
.h2{height:968.000000pt;}
.h0{height:1121.333333pt;}
.h1{height:1122.666667pt;}
.w2{width:736.000000pt;}
.w0{width:793.333333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:28.666667pt;}
.x11{left:32.000000pt;}
.x4{left:47.000000pt;}
.x12{left:56.000000pt;}
.x1e{left:60.000000pt;}
.x6{left:69.000000pt;}
.xa{left:70.000000pt;}
.x9{left:71.000000pt;}
.x13{left:75.000000pt;}
.x5{left:78.000000pt;}
.x10{left:87.000000pt;}
.xe{left:90.000000pt;}
.x7{left:92.000000pt;}
.xf{left:99.000000pt;}
.x1f{left:105.000000pt;}
.x1a{left:108.000000pt;}
.x1c{left:113.000000pt;}
.x16{left:114.000000pt;}
.x1b{left:123.000000pt;}
.x18{left:146.000000pt;}
.xd{left:153.000000pt;}
.xc{left:159.000000pt;}
.x15{left:165.000000pt;}
.xb{left:168.000000pt;}
.x1d{left:171.000000pt;}
.x19{left:172.000000pt;}
.x14{left:182.000000pt;}
.x8{left:210.000000pt;}
.x3{left:287.000000pt;}
.x2{left:312.000000pt;}
.x20{left:694.000000pt;}
.x17{left:711.000000pt;}
}
